Aller au contenu

pyvarlet

Membres
  • Compteur de contenus

    3
  • Inscription

  • Dernière visite

Tout ce qui a été posté par pyvarlet

  1. Bonjour J'ai vu le post concernant la mise en place HTTPS sur Joomla!, bien que le site que je gère ne contienne pas de données personnelles des utilisateurs, certains me demandent de passer en https, en fait, surtout, pcq firefox, au logon, leur dit que les informations ne sont pas sécurisées)... Je ne sais pas comment éviter que firefox les alarme ainsi, alors je me dis, pourquoi ne pas passer en https ? J'ai donc créé un certificat en utilisant dans manager "créer un certificat let's encrypt", Ensuite sur le site de test (en drupal 8) j'ai installé le module securelogin. Et j'ai ajouté dans .htacces les lignes : # Redirect to HTTPS RewriteCond %{HTTPS} off RewriteCond %{HTTP:X-Forwarded-Proto} !https RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301] Je me connecte bien, sans message de firefox, mais pas en https (pas plus sous chromium) le cadenas est barré rouge. Qui peut m'indiquer une piste ? Merci d'avance.
  2. Installation Drupal 8

    Merci, j'ai fait a, j'espère que ça n'aura pas d'incidence sur le site de production. Pierre
  3. Bonjour, J'ai un site en drupal 7 hébergé par Yulpa qui donne toute satisfaction. Dans l'optique d'une migration à Drupal 8 j'ai voulu l'installer pour le tester. C'est alors que je récupère : Your PHP installation is too old. Drupal requires at least PHP 5.5.9. See the system requirements page for more information. Que puis-je faire ? D'avance merci
×